Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.hubapi.com/crm/lists/2026-03/folders \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "parentFolderId": "<string>" } '
{ "folder": { "childLists": [ 123 ], "childNodes": "<array>", "id": "<string>", "parentFolderId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "name": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "updatedContentsAt": "2023-11-07T05:31:56Z", "userId": 123 } }
指定された情報を使用してフォルダーを作成します。
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
作成されるフォルダーの名前。
これが作成されるフォルダー。指定されていない場合、ルートフォルダー0に作成されます。
successful operation
Show child attributes